@import url("https://fonts.googleapis.com/css?family=Acme|Lobster|Patua+One|Rubik|Sniglet");
@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');

* {
    box-sizing: border-box;
}

header,
section {
    overflow-x: hidden;
}

:root {
    --Sniglet-font: "Sniglet", cursive;
    --Rubik: "Rubik", cursive;
    --Patua: "Patua One", cursive;
    --Lobster: "lobster", cursive;
    --light-black: #2e2c2caf;
    --bggradient: linear-gradient(to bottom, #dd2476, #ff512f);
    --light-gray: rgba(255, 255, 255, 0.877);
}

header a {
    font-family: var(--Sniglet-font);
    font-size: 0.9em;
    color: whitesmoke;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

header .nav-item:last-child {
    padding-right: 5.5em;
}

header .nav-item {
    padding: 0.9em;
}

header .navbar-brand {
    padding-left: 0.1rem;
}

header .nav-link:hover {
    color: black;
}

header .row .col-md-6 {
    padding: 12vmin 5vmin;
    padding-bottom: 15vmin;
}

header .row .col-md-4 {
    padding: 12vmin 5vmin;
    padding-bottom: 15vmin;
}

header .row .col-md-8 {
    padding: 10vmin 1vmin;
}

header .row .col-md-8 img {
    width: 90%;
}

/**/
header .row .col-md-5 {
    padding: 19vmin 1vmin;
}


header .row .col-md-6 img {
    width: 90%;
}

header .row .col-md-6 {
    border: black;
}

header {
    width: 100%;
    background: url("../assets/screen-0.jpg") right bottom no-repeat, url("../assets/bgrRightBottosm.png") left bottom no-repeat, url("../assets/containerbgr.jpg") left repeat;
    background-size: 30%, 15%, auto;
}


/* CODE FOR LOGO  */
header .navbar-logo {
    zoom: 0.25;
    position: absolute;
    left: 10rem;
    top: 10vmin;
    border-radius: 3px;
}



/* FOOTER STARTR  */
footer {
    background: rgba(0, 0, 0, 0.815);
    overflow-x: hidden;
    padding: 14vmin 18vmin;
}

footer p>span {
    color: #ff512f;
}

footer input {
    border: none !important;
}

footer input::placeholder {
    color: white !important;
}

footer .input-group .input-group-text {
    background: var(--bggradient);
    border: none;
}

footer .row .footer-contact-inc {
    color: white
}

footer .column i {
    color: #dd2476;
}

/* It is Adjacent sibling combinator */

footer .column i+i {
    padding: 0 0.5em;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.815);
    z-index: 9999;
    transition: all 1.5s ease;
}

/* CODE FOR LOGO EN FOOTER  */
footer .row .footer-logo {
    zoom: 0.2;
    position: relative;
    left: 10rem;
    top: 10vmin;
    border-radius: 3px;
}

/* TIMER CODE */

#clockdiv {
    font-family: sans-serif;
    /*color: #fff;*/
    display: inline-block;
    font-weight: 100;
    text-align: center;
    font-size: 30px;
}

#clockdiv>div {
    padding: 10px;
    border-radius: 3px;
    /*background: #00BF96;*/
    display: inline-block;
}

#clockdiv div>span {
    padding: 15px;
    border-radius: 3px;
    /*background: #00816A;*/
    display: inline-block;
}

.smalltext {
    padding-top: 5px;
    font-size: 16px;
}

#finish {
    text-align: center;
    display: none;
    /*color: white;*/
    font-weight: 100;
    font-size: 40px;

}

.finish-div {
    padding: 30px;
    border-radius: 3px;
    /* background: #00BF96;*/
    display: inline-block;
}

/* SOCIAL MEDIA LINKS */
a,
a:hover {
    text-decoration: none;
}

.socialbtns,
.socialbtns ul,
.socialbtns li {
    margin: 0;
    padding: 5px;
}

.socialbtns li {
    list-style: none outside none;
    display: inline-block;
}

.socialbtns .fa {
    color: #FFF;
    background-color: #000;
    width: 40px;
    height: 40px;
    padding-top: 12px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
}

.socialbtns .fa:hover {
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}